<?php
$wb['type_txt'] = 'Type';
$wb['name_txt'] = 'Nom';
$wb['description_txt'] = 'Description';
$wb['price_txt'] = 'Prix';
$wb['vat_txt'] = 'TVA';
$wb['unit_txt'] = 'Unité';
$wb['recur_months_txt'] = 'Facturés tous les (en mois)';
$wb['description_variables_txt'] = 'Variables : {ITEMNAME} {FROMDATE} {TODATE}';
$wb['active_txt'] = 'Actif';
$wb['advance_payment_txt'] = 'Paiement à l\'avance';
$wb['client_template_id_txt'] = 'Connecté avec un modèle de client';
$wb['client_template_description_txt'] = '(s\'applique uniquement aux modèles récurrents)';
$wb['Invoice item Template'] = 'Modèle de facturation de produit';
$wb['Item'] = 'Produit';
$wb['Hour'] = 'Heure';
$wb['Half-hour'] = 'Demi-heure';
$wb['Recurring'] = 'Récurrent';
$wb['Service'] = 'Service';
?>

